@import url("https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap");
/*.inter-<uniquifier> {
  font-family: "Inter", serif;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
}*/
:root {
  --bg-blue: #0d6efd;
  --lightbox: rgba(38, 38, 38, 0.9);
}

body {
  font-family: "Inter", serif;
  background-color: #fff;
  color: #2b2b2b;
}

a {
  color: #03579f;
  text-decoration: none;
}
a:hover {
  color: #00305a;
}

.bg-light {
  background-color: #f0f0f0 !important;
}

.navbar-nav .nav-link.active, .navbar-nav .nav-link.show{
  color: #0d6efd !important;
  font-weight: bold;
}
.navbar-light {
  border-top: 18px solid var(--bg-blue);
  background: #fff;
  margin: 5px 0;
}
.navbar-dark .navbar-nav .nav-link {
  margin: 0;
  padding: 15px 25px;
  color: var(--bg-blue);
  font-size: 15px;
  font-weight: 400;
  text-transform: uppercase;
  outline: none;
}

.navbar-dark .navbar-nav .nav-link:hover,
.navbar-dark .navbar-nav .nav-link.active {
  color: var(--bg-blue);
  border-bottom: 2px solid var(--bg-blue);
}
.navbar-brand {
  padding-top: 0;
}
.navbar-dark .navbar-nav .nav-link {
  color: #000;
  font-weight: 400;
}

.navbar-dark .navbar-nav .nav-link::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  transform: translatex(-100%);
  background-color: #fafafa;
  border-top: 2px solid mediumaquamarine;
  transition: 0.3s;
  z-index: 0;
  transform-origin: top left;
}
.navbar-dark .navbar-nav li:hover a::after {
  transform: translatex(0);
}

.navbar-dark.sticky-top {
  top: -100px;
  transition: 0.5s;
}

.main-wrap {
  margin: 60px 0 50px;
}

.about-logo {
  margin-top: -50px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Inter", serif;
  color: var(--bg-blue);
}

.hero {
  background: url(../images/hero-bg-min.jpg) center top no-repeat;
  background-size: 100% 100%;
  min-height: 250px;
}
.hero {
  overflow: hidden;
}

.outside-box-right-20 {
  margin-right: -20vw;
}
.hero-txt h2 {
  font-size: 48px;
  color: #fff;
}
.hero-txt h2 span {
  display: block;
}

.txtwrap {
  border-left: 5px solid #d98b37;
}
.txtwrap p {
  font: italic 400 24px/35px "Inter", serif;
}

.help-call {
  margin-top: -40px;
  font-size: 20px;
}

.heading {
  position: relative;
}
.heading h2 {
  font-size: 48px;
  z-index: 1;
  margin-bottom: 40px;
}
.heading:before {
  content: "Selling Product";
  position: absolute;
  background-size: 100% 100%;
  width: 100%;
  color: #f5f5f5;
  font-weight: 900;
  font-size: 128px;
  top: -50px;
  left: 0;
  text-align: center;
  z-index: -1;
}
.heading.offer:before {
  content: "Services & Sales";
}
.heading.tech-demand:before {
  content: "Services";
  left: -100px;
}
.heading.partner:before {
  content: "Our Partners";
}
.heading.contact:before {
  content: "But You First";
}
.heading.location:before {
  content: "In a rush?";
}
.heading.sales:before {
  content: "Sales";
}

#btn-back-to-top {
  position: fixed;
  bottom: 20px;
  right: 20px;
  display: none;
}

/*---- owl ninja ----*/
.ninja-owl .item {
  text-align: center;
  padding: 20px;
  margin: 5px;
  margin-bottom: 40px;
  opacity: 1;
  -webkit-transform: scale3d(1, 1, 1);
  transform: scale3d(1, 1, 1);
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  background-color: #fff;
  border-radius: 25px;
}
.ninja-owl .item h4 {
  font-size: 16px;
  font-weight: 700;
  color: #000;
}

.owl-carousel .owl-item img {
  transform-style: preserve-3d;
  margin: 0 auto 17px;
}
.ninja-owl.owl-carousel .owl-dots .owl-dot.active span,
.ninja-owl.owl-carousel .owl-dots .owl-dot:hover span {
  background: var(--bg-blue);
  transform: translate3d(0px, -50%, 0px) scale(0.7);
}
.ninja-owl.owl-carousel .owl-dots {
  display: inline-block;
  width: 100%;
  text-align: center;
  display: none;
}
.ninja-owl.owl-carousel .owl-dots .owl-dot {
  display: inline-block;
  display: none;
}
.ninja-owl.owl-carousel .owl-dots .owl-dot span {
  background: var(--bg-blue);
  display: inline-block;
  height: 20px;
  margin: 0 2px 5px;
  transform: translate3d(0px, -50%, 0px) scale(0.3);
  transform-origin: 50% 50% 0;
  transition: all 250ms ease-out 0s;
  width: 20px;
}

.owl-carousel .owl-stage {
  display: flex;
}
.owl-carousel .owl-item {
  display: grid;
}
.owl-carousel .owl-nav button.owl-prev,
.owl-carousel .owl-nav button.owl-next {
  z-index: 1;
  width: 40px;
  height: 40px;
  background-color: #ccc;
  border-radius: 50%;
  position: absolute;
  top: 50%;
  transform: translateY(-50px);
}

.owl-carousel .owl-nav button.owl-prev {
  left: 10px;
}
.owl-carousel .owl-nav button.owl-next {
  right: 10px;
}
.owl-carousel .owl-nav {
  margin: 0;
}

.partner-owl.owl-carousel .owl-nav {
  display: none;
}

.offer-services {
  background: url(../images/services-bg-min.jpg) center top no-repeat;
  background-size:inherit;
}

.offer-sell {
  background: url(../images/sell-product-bg-min.jpg) center top no-repeat;
  background-size:inherit;
}

.fs-7 {
  font-size: 12px !important;
}

.photo-gallery {
  margin: 20px 0 50px;
}
.photo-txt {
  left: 11px;
  bottom: -25px;
  width: 80%;
}

.ratio-16x9 .w-auto {
  object-fit: cover !important;
  width: 100% !important;
}
.lightbox .btn-close {
  background: var(--bg-blue) !important;
}
.lightbox-caption {
  background-color: var(--bg-blue);
  font-size: 20px;
}

.map {
  overflow: hidden;
  padding-bottom: 20.25%;
  position: relative;
  height: 0;
}
.map iframe {
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  position: absolute;
}

footer .card-group {
  margin-top: -50px !important;
}
footer .bg-dark-blue {
  background: #002c45 url(../images/map-bg.png) center top no-repeat !important;
}

@media (max-width: 991.98px) {
  .navbar-dark .navbar-nav .nav-link {
    margin-right: 0;
    padding: 10px 0;
    border: 1px solid red;
  }
}
@media (max-width: 768px) {
.heading:before{font-size:80px;line-height: 90px;}
.heading h2 {
  font-size: 35px;}
  .hero-txt{margin:auto}
  .hero-txt h2 {
    font-size: 35px;
    margin-top: 20px;
  }
  .txtwrap p {
    font-size: 22px;
}
.fa-4x{font-size: 2em !important;}
.gallery-grid span img{width: 40px;}
.map {
  padding-bottom: 50.25%;}
}
@media (max-width: 500px) {
  .hero-txt h2 {
    font-size: 35px;
    margin-top: 20px;
  }
  .txtwrap p {
    font-size: 20px;
}
.offer-sell {
  background-size: cover;
}
.gallery-grid span img{width: 40px;}
.card-body.m-5{  margin: 1rem !important;}
.map {
  padding-bottom: 58.25%;}
footer .w-50{width: 95% !important;}
  }